@0 = ~Vous...? Vous êtes nouveau ici, n'est-ce pas ? Je dois quitter cet endroit, mais je... Je vois cette expression sur votre visage. Vous cherchez des réponses... Vous ne pouvez poser qu'une seule question... Hâtez-vous... Une question et je partirai.~
@1 = ~Qui êtes-vous ?~
@2 = ~Quel est cet endroit ?~
@3 = ~Que dois-je faire pour rencontrer la Couleur de cet endroit ?~
@4 = ~Où allez-vous ?~
@5 = ~Je n'ai pas de question.~
@6 = ~Bon... Je vais partir à présent. Je vous souhaite bonne chance dans votre Rêve...~
@7 = ~Je pars, simplement. Maintenant... J'ai accompli mon devoir. A présent personne ne viendra dans ce Jardin – le Jardin Rouge. Je retourne au village – le Jardin Principal. Je... Je dois me reposer. Bonne chance...~
@8 = ~Je vous souhaite bonne chance dans votre Rêve.~
@9 = ~C'est le Jardin du Rouge. Le Jardin du Meurtre, du Courroux... Il ne comprendra que votre colère... Ce sera la seule manière dont vous pourrez communiquer avec cette Couleur...~
@10 = ~J'espère que la Couleur vous laissera l'emporter.~
@11 = ~Une étrange question... Je suis le gardien. Je dois mettre en garde toute personne assez folle pour pénétrer ici...~
@12 = ~Mais à présent je dois partir. Adieu.~
